/*/ 
  -----------------------
  47DEV CSS Starter
  www.47digits.com
  
  BOOTSTRAP CUSTOM CSS
  ----------------------
    id%6D61726D616E6179
	#Global Styles
	#Header Styles
	#Menu Styles
	#Banner Styles
	#Content Styles
	#Footer Styles
	#Media Queries
/*/

@import url(../fonts/fonts.css);
@import url(slick.css);

/* -= Global Styles =- 
========================================================*/
:focus {
	outline:0 !important;
}

html {
	overflow-y:scroll;	
	overflow-x:hidden;
}
body {
	font-size:16px;
	font-family: "Avant Garde", Arial, Helvetica, sans-serif;
	line-height:1.5;
	color:#636363;
	background: url(../images/bg-body.jpg) no-repeat center top;
	background-size: 100% auto;
}


/* Default Link Color 
-------------------------------------------*/
a {
	color:#ec1a29; 
	text-decoration:none;
}
a:hover, a:focus {
	color:#ec1a29; 
	text-decoration:underline;
}
a:hover > img {
	opacity: 0.9;
}



/* Headings, Paragraph, List, image, hr 
---------------------------------------------*/
h1, h2, h3, h4, h5, h6 {
	margin-top:0; 
	font-weight:bold;	
	font-family: "Avant Garde", Arial, Helvetica, sans-serif;
	line-height:1.1;
	margin-bottom:15px;
	color:#ec1a29; 
}
h1 {font-size:38px; margin-bottom: 25px;}
h2 {font-size:32px;}
h3 {font-size:26px;}
h4 {font-size:21px;}
h5 {font-size:17px;}
h6 {font-size:15px;}

h1 small {color:#ec1a29;}

p {margin:0 0 20px;}

img {
	max-width:100%;
	height:auto;
}

ul {
	margin: 0 0 15px;
	padding:0 0 0 16px;
}
li {
	line-height:120%;
	margin-bottom:10px;
}

hr {
	border-color:#c7e0f5;
	margin-top:30px;
	margin-bottom:30px;
}


/* Form
---------------------------------------------*/
input[type="text"],
input[type="email"],
input[type="password"],
textarea, select,
.form-control {
	background: #fff;
	border: 1px solid #cccccc;
	color:#636566;
	height:32px;
	padding:5px 10px;
	font-size:14px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: 400;
	line-height:25px;
	-webkit-border-radius:0;
	-moz-border-radius:0;
	border-radius:0;
}

/* Placeholder */
::-moz-placeholder{color:#636566;opacity:1}
:-ms-input-placeholder{color:#636566}
::-webkit-input-placeholder{color:#636566}
:focus::-webkit-input-placeholder {opacity:0.3;}
:focus::-moz-placeholder {opacity:0.3;}
:focus:-ms-input-placeholder {opacity:0.3;}

.form-control::-moz-placeholder{color:#636566;opacity:1}
.form-control:-ms-input-placeholder{color:#636566}
.form-control::-webkit-input-placeholder{color:#636566}
.form-control:focus::-webkit-input-placeholder {opacity:0.3;}
.form-control:focus::-moz-placeholder {opacity:0.3;}
.form-control:focus:-ms-input-placeholder {opacity:0.3;}



/* Buttons 
-------------------------------------------*/
.btn {
	font-size: 15px;
	font-weight: bold;
	padding: 8px 30px 5px;
	letter-spacing: 1px;
	text-transform: uppercase;
	-webkit-border-radius:0;
	-moz-border-radius:0;
	border-radius:0;
}
.btn-primary {
	background: #ec1a29;
	color: #fff;
	border:0;
	min-width: 160px;
}
.btn-primary:hover,
.btn-primary:focus,
.btn-primary:focus:active {
	background: #c80715;
}



/* Blockquote 
---------------------------------------------*/
blockquote {
	padding:0;
	border-left:0;
	font-size: 14px;
	font-weight: normal;
	line-height:130%;
	margin:20px 0;
}
blockquote cite {
	font-style: normal;
	margin: -10px 0 0;
	display: block;
}


/* Utility Class 
----------------------------------------------*/
.left {float:left;}
.right {float:right;}
img.left {margin:6px 20px 0 0;}
img.right {margin:6px 0 0 20px;}
.clearb {clear:both;}
.fluid {width:100%;}
.light {font-weight:300;}
.radius  {
	-webkit-border-radius:4px;
	-moz-border-radius:4px;
	border-radius:4px;
}
.radius-none {
	-webkit-border-radius:0;
	-moz-border-radius:0;
	border-radius:0;
}

.container {
	max-width: 1060px;
	position: relative;
}


/* -= #Header Styles =- 
========================================================*/
#header {
	position:relative;
	z-index:5;
	border-top:36px solid #fff;
}
#logo {
	text-align: center;
	padding: 5px 0;
}

#top {
	text-align: right;
	margin: -36px 0 0;
}
#top ul {
	margin: 0;
	padding: 0;
}
#top ul li {
	list-style: none;
	display: inline-block;
	line-height: 36px;
	margin: 0;
	font-size: 16px;
}
#top ul li a {
	text-decoration: none;
	padding: 0 6px;
	color: #464646;
}



/* -= #Main Menu Styles =- 
========================================================*/
#menu {
	position:relative;
	z-index:4;
	background: #ec1a29;
	text-align: center;
}
#menu ul {
	margin:0 -30px;
	padding:0;
}
#menu ul li {
	list-style:none;
	display:inline-block;
	padding:0;
	margin:0 -2px;
	position:relative;
}
#menu ul li a {
	display:block;
	color:#fff;
	text-decoration:none;
	height: 42px;
	font: 16px/42px "Avant Garde", Arial, Helvetica, sans-serif;
	padding:0 30px;
	text-transform: uppercase;
	text-align: left;
}
#menu ul li a:hover, 
#menu ul li:hover > a,
#menu ul li.selected > a {
	background: #ec2229;
	color: #febf2a;
	font-weight: bold;
}

/* 2nd level 
---------------------------------------------*/
#menu ul li:hover > ul {
	left:0;
	opacity:1;
	z-index:99999;
}
#menu ul ul {
	background: #febf2a;
	width:270px;
	margin: 0;
	position:absolute;
	top:42px;
	left:-9999px;
	z-index:-1;
	opacity:0;
	-webkit-transition: opacity .30s ease-in-out;
	-moz-transition: opacity .30s ease-in-out;
	transition: opacity .30s ease-in-out;
}
#menu ul ul li {
	display:block;
	float:none;
	border:0;
	padding:0;
	margin: 0;
}
#menu ul ul li a {
	height: auto;
	padding:10px 15px 6px;
	line-height:normal;
	text-transform: none;
}
#menu ul ul li a:hover {
	color: #fff;
}



/* -= #Slider Styles =- 
======================================================*/
#slider {
	position: relative;
	margin: 0 auto;
	max-width: 1475px;
}
#slider .item img {
	width: 100%;
	height: auto;
}
#slider .carousel-caption {
	background: rgba(236,26,41,0.7);
	padding: 12px 60px 12px 225px;
	left: 0;
	right: auto;
	bottom: 32px;
	text-align: left;
	color: #fff;
	line-height: 90px;
	min-height: 115px;
	max-width: 755px;
}
#slider .carousel-caption h2 {
	color: #fff;
	text-shadow:none;
	font-size: 33px;
	font-weight: normal;
	margin: 0;
	display: inline-block;
	vertical-align: middle;
}
#slider .carousel-controls {
	position: absolute;
	top: 50%;
	left: 0;
	right:0;
	margin: -25px 0 0;
	z-index: 9999;
	opacity: 0;
	transition:opacity 0.5s ease;
}
#slider:hover .carousel-controls {
	opacity: 1;
}
#slider .carousel-controls a {
	background: rgba(235,235,235,0.8);
	color: #727272;
	width: 30px;
	height: 50px;
	text-align: center;
	line-height: 55px;
	font-size: 20px;
}
#slider .carousel-controls a:hover {
	color: #333;
	background: #fff;
}
#slider .carousel-controls a span {line-height: 1;}
#slider .carousel-controls .prev-control {
	float: left !important;
}
#slider .carousel-controls .next-control {
	float: right !important;
}




/* -= #content Styles =- 
======================================================*/
#content {
	position:relative;
	z-index:3;
}


/* Homepage */
.home-content {
	margin: 0 auto;
	text-align: center;
	padding: 60px 0;
}
.home-content .container {
	max-width: 890px;
}
.home-content .share-this {
	right: -110px;
	top: -58px;
}
.share-this {
	position: absolute;
	right: -38px;
	top: -38px;
}



/* Innerpage */
.inner-content {
	background: #fff;
	max-width: 1475px;
	margin: 0 auto;
	padding: 40px 0;
	min-height: 500px;
}
.pagecontent {
	margin: 0 0 40px;
	min-height: 500px;
}
.pagecontent ul {
	padding: 0;
	margin: 0;
}
.pagecontent ul li {
	position: relative;
	list-style: none;
	padding: 0 0 0 25px;
}
/*.pagecontent ul li:before {
	content: "";
	width: 10px;
	height: 10px;
	background: #ec1a29;
	position: absolute;
	left: 2px;
	top: 4px;
}*/
.pagebox {
	background: #f8f8f8;
	padding: 30px;
	margin-bottom: 30px;
}
.sidebar {
	position: relative;
	padding: 0 15px;
}
.sidebar:before {
	content: "";
	border-left: 1px solid #cdcdcd;
	position: absolute;
	left: -15px;
	top: 0;
	bottom: 0;
}

.gallery-list {}
.gallery-list ul {
	margin: 0 -5px 0 0;
	padding: 0;
}
.gallery-list ul li {
	list-style: none;
	float: left;
	margin: 0 5px 5px 0;
	width: 165px;
	max-height: 120px;
	overflow: hidden;
}
.gallery-list ul li img {
	width: 100%;
}

.news-list {}
.news-box {
	padding-bottom: 10px;
	color: #464646;
}
.news-box + .news-box {
	border-top:8px solid #cdcdcd;
	padding-top: 35px;
}
.news-title {
	font-size: 18px;
	line-height: 1.5;
	color: #464646;
	border-bottom: 1px solid #d0d0d0;
	padding: 0 0 10px;
}
.news-title a {
	color: #464646;
}
.news-title small {
	display: block;
	font-size: 13px;
}


.testimonials {
	background: #febf2a;
	color: #fff;
	padding: 30px 0;
	text-align: center;
}
.testimonials h2 {
	font-size: 38px;
	color: #fff;
	margin-bottom: 20px;
}
.testimonials .container {
	max-width: 890px;
}
.testimonials .testibox {
	text-align: left;
	max-width: 275px;
	margin: 0 auto 25px;
}
.testimonials .testibox img {
	margin: 0 0 20px;
}


/* -= #Footer Styles =- 
======================================================*/
#footer {
	position:relative;
	z-index:2;
	background: #ebebeb;
	color: #898989;
	border-top:1px solid #fff;
	font-size: 13px;
}
footer a {
	color: #898989;
	text-decoration: none;
}
footer a:hover {
	color: #464646;
	text-decoration: none;
}
footer h4 {
	font-weight: normal;
	color: #464646;
	margin-bottom: 20px;
}
footer ul {
	margin: 0;
	padding: 0;
}
footer ul li {
	list-style: none;
}
.footer-top {
	padding: 50px 0;
}
.foot-menu {
	margin-bottom: 30px;
}
.foot-info {
	margin: 0 -15px;
}
.foot-info img {
	margin-right: 5px;
}
.foot-info li {
	line-height: 1.4;
}


.footer-bottom {
	background: #ccc;
	border-top:1px solid #fff;
	padding: 15px 0;
}
.copyright {
	color: #464646;
}
/*custom css*/
.sidebar h2.post-title{
 	margin-bottom:10px;   
    padding-bottom:7px;
}
.sidebar h2.post-title a{
 	color:#464646 !important;
    font-size:18px;
}
.sidebar .post-body p{
 	line-height:1em;   
}
.pagebox ul li{
 	list-style: none;
    background: url('/Sun_Valley-New/images/list.gif');
    background-repeat: no-repeat;
    background-position: left 3px;
    padding-left: 17px;
}
.side-panel h4 {
    font-size: 20px;
    margin: 0 0 9px;
}
.BlogRecentPost li, .BlogTagList li, .BlogPostArchive li{
 	font-size:14px;   
}

/* -= #Media Queries =- 
======================================================*/
#res_select, .navigate, .sm-show {display:none;}

/* Large desktop */
@media (min-width: 1300px) {}

/* Lanscape tablet */
@media (min-width: 992px) and (max-width: 1199px) {
	#menu ul li a {padding: 0 20px;}
}
 
/* Portrait tablet */
@media (min-width: 768px) and (max-width: 991px) {
	#menu ul li a {font-size: 15px; padding: 0 10px;}

	.pagecontent {padding-right:40px;}
	.sidebar {padding: 0;}
	.sidebar:before {display: none;}
	.share-this {right: 0 !important;}

	.foot-info {margin: 0;}
	.copyright {text-align: center;}
}
 
 
/* Landscape phone */
@media (max-width: 767px) {

	.left, .right {float:none !important;}
	img.left, img.right {margin:0 0 15px;}
	
	#header {}
	#logo {text-align: center; float: none;}
	#phone {margin: 0 0 20px; text-align: center;}
	
	#menu {padding: 0 15px; margin: 0 -15px;}
	#menu ul {display:none;}
	#res_menu {background:url(../images/bg-navigate.png) no-repeat right center rgba(255,255,255,0.3); height:40px; position:relative; padding:0; text-align:left;}
	#res_menu .navigate {display:block; position:absolute;color:#fff; font:bold 14px Arial, Helvetica, sans-serif; text-transform:uppercase; line-height:40px; left:10px;}
	#res_select {display:block; opacity:0; width:100%; height:100%}

	#content {}
	.carousel-caption {display: none;}

	.pagecontent {padding-right:40px; margin-bottom: 25px;}
	.sidebar {padding: 0;}
	.sidebar:before {display: none;}
	.pagebox {padding: 15px;}
	.share-this {right: 0 !important;}

	#footer {text-align: center;}
	.foot-menu ul {margin: 0; padding: 0;}
	.foot-menu li {list-style: inside;}
}
 
 
/* Portrait phone*/
@media (max-width: 360px) {
	#top ul li {font-size: 14px;}
	.gallery-list ul li {width: 48%; }
}

  /* RECAPTCHA fix */
.recaptchatable,
    #recaptcha_area tr,
    #recaptcha_area td,
    #recaptcha_area th {
        line-height: 0!important
        
    }
   
    .recaptcha_input_area {
        height: 30px!important;
    bottom: 10px !important;
    }
   
    .recaptcha_only_if_privacy {
        float: none!important;
        text-align: left!important;
        display: block!important;
        text-indent: -9999px!important
    }



